BEAMS:         [11, -11]
BEAM_ENERGIES: [45.6, 45.6]
BEAM_SPECTRA:  [EPA, EPA]

PDF_LIBRARY: None
ME_GENERATORS: [Comix]

ALPHAS(MZ): 0.1188
ORDER_ALPHAS: 1

PROCESSES:
- 22 22 -> 13 -13:
    Order: {QCD: 0, EW: 2}

SELECTORS:
- [Mass, 13, -13, 1., 10000000.]
- [PT, 13, 5., 100000000.]